<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" routerLink="#">Junglee</a>
    </div>
    <ul class="nav navbar-nav" *ngIf="isLoggedIn">
      <li class="active"><a routerLink="dashboard">Dashboard</a></li>
      <li><a routerLink="/about">About</a></li>
      <li><a routerLink="/userDetail">Profile</a></li>
    </ul>
    <ul class="nav navbar-nav navbar-right">
        <li><a routerLink="/login" *ngIf="!isLoggedIn"><span class="glyphicon glyphicon-log-in"></span>  Login</a></li>
      <li><a routerLink="/login" *ngIf="isLoggedIn"><span class="glyphicon glyphicon-log-in"></span>  Logout</a></li>
    </ul>
  </div>
</nav>
